코드이그나이터 기반 PHP 오픈소스 게시판 : 씨아이보드

소셜 로그인 php 5.3.13 은 과연..

  • KyoungJooLee
  • 1
  • 4,541
  • 글주소
  • 03-08
안넝하세요.

이번에 프리미엄 구입하고 쇼설 로그인 테스트하려고 보니
php version이 5.4 이상 지원이라고 해서
호스탕업체에 알아보니 현재 5.4로 업그레이드 할 예벙이 없다고 합니다.
타 사이트로 이전은 아작 고려하고 있지않은데요.
잠깐 이지만 검색해보니 오히려 php7에서 에러가 나는 분들에게 5.3으로 다운그레이드 하라고 하더라구요.

혹시 5.3.13에서 소셜 로그인 테스트 해보신 경험이 있으신지 궁금합니다.